## pypackager 3.0.2

=== debian/changelog ===
pypackager (3.0.2) stable; urgency=low

  * Initial Release


 -- khertan <khertan@khertan.net>  Thu, 07 Jan 2010 19:24:12 +0000
