## pypackager 3.0.3

=== debian/changelog ===
pypackager (3.0.3) stable; urgency=low

  * Initial Release


 -- khertan <khertan@khertan.net>  Fri, 08 Jan 2010 09:26:57 +0000
