=== debian/control ===
Source: pypackager
Section: user/development
Priority: extra
Maintainer: khertan <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pypackager
Architecture: armel
Depends: python2.5
Description: Generate simple deb or source deb from python
XSBC-Bugtracker: http://bugs.maemo.org
