## pypackager 3.0.4-1

=== debian/changelog ===
pypackager (3.0.4-1) stable; urgency=low

  * Initial Release


 -- khertan <khertan@khertan.net>  Tue, 12 Jan 2010 18:03:03 +0000
