## pypackager 3.0.5-1

=== debian/changelog ===
pypackager (3.0.5-1) stable; urgency=low

  * Added Support for Maemo Display Name


 -- khertan <khertan@khertan.net>  Tue, 12 Jan 2010 21:04:08 +0000
