=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: pypackager
+Maemo-Display-Name: PyPackager
 Architecture: armel
 Depends: python2.5
 Description: Generate simple deb or source deb from python
