## pypackager 3.0.6-1

=== debian/changelog ===
pypackager (3.0.6-1) stable; urgency=low

  * Added Support for Maemo Display Name


 -- khertan <khertan@khertan.net>  Tue, 12 Jan 2010 22:40:44 +0000
