## pypackager 3.0.7-1

=== debian/changelog ===
pypackager (3.0.7-1) stable; urgency=low

  * Fix icon


 -- khertan <khertan@khertan.net>  Tue, 19 Jan 2010 14:13:26 +0000
