## pypackager 3.0.9-1

=== debian/changelog ===
pypackager (3.0.9-1) stable; urgency=low

  * Add changes and dsc generation for binary build
   * Fix binary build buildversion
   * Add shareware licence


 -- khertan <khertan@khertan.net>  Fri, 19 Feb 2010 15:23:31 +0000
