## pypackager 3.0.10-1

=== debian/changelog ===
pypackager (3.0.10-1) stable; urgency=low

  * Add changes and dsc generation for binary build
   * Fix binary build buildversion
   * Add shareware licence


 -- khertan <khertan@khertan.net>  Sat, 20 Feb 2010 10:41:38 +0000
