## pypackager 3.0.12-1

=== debian/changelog ===
pypackager (3.0.12-1) stable; urgency=low

  * Add changes and dsc generation for binary build
   * Fix binary build buildversion
   * Add shareware licence


 -- khertan <khertan@khertan.net>  Mon, 22 Feb 2010 18:46:32 +0000
