=== debian/control ===
--- 
+++ 
@@ -11,4 +11,32 @@
 Depends: python2.5
 Description: Generate simple deb or source deb from python
 XSBC-Bugtracker: http://bugs.maemo.org
-
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAI3RFWHRTb2Z0d2FyZQBHcmFwaGlj
+ Q29udmVydGVyIChQb3dlclBDKbamc6EAAAXTSURBVHiczFVpUFNXGE2IJIRosBZrFRWqoJGtQC1q
+ AcVdFLWOdSlgB8SBCnUBt04BxSgoi7u1bC6go4CiLFEQAoKAIIaCoAFBg0jYBQVUSCA5vc8yTsci
+ WPnTM3Nn3tz33jn3nu9899Jo/3csWWA55JYgnBsc6M0aOkyDPigyJkuNttzGirFy2RwGmzP03fzw
+ EZ8zpNdcFkOaBNQnwM3Rhj0ooa2OtmrKuiygvQz+3hveKY3T1uG8OakLXPgKiNZG4KZZWmT6k3dF
+ zzm0TBsZa4F7Dqi45jCFzDGoeQJ20v4frJXHR6AjysjO3Mxo1GCEGGGeiwwRTAdCVZHgv9CczKmS
+ oWKky1IrPTt+ZleyLtpTtdcc8eaN+kyD+WlCozVVGdH79Qw6BTMgF07ADhfDr9VYKqpMJktl7RK9
+ YbIrX0AuGIOeIgsoHsyBwSSu6nA1Gt1YX+8/bIXBoNnM1FKTXeRCfmMMIbKG4tFiZN6K1SooFq8s
+ KXuM2nIBZKnToMhdAWXHLTSn+fBw3elIWYGQS/sYG/2CjrLyCktHlojFaCiPQNdNHnpyLaCsP443
+ okDI0jyhkL2GsqkQyPkFiopoyORyKO/zgWwHvGiuNWBQKx0AQ1Izc3WraxvQ2NwCRRWJb7Y7FNJM
+ dHf3AIXbgXx3dHbJIH8WD+StQpckDm3tr6AodIAy3xbNLS8wduw4Zr8qHM5Q1n1xpajxeSsKCovR
+ 8yQMuLMCnXU5aG9/SYjnoIck8PmLNrwp9wNyjdH65Cpq6+vJsx7k+VZ4XF2Lb6aa999XPH0DjrS+
+ CRKJBHEJAnTl2wApNDRUZaGuugAQ0vD6zmxCJkX73aXoSNfBfZHgeuINwaaCZC8c5LsttZ47X5c4
+ p9qv0ISJEzkRp89M3b+P/+OZyAuQ5RoC6XSIy0vxoCil5d6VRRvDDjmtd9vs4bTVw/Pnvb57yw2N
+ TawJ8Xchv5/cud7JcRJl/0D1oUAVkWtlYWEUEBD05Ii/667UlASsc9zgvNpu3U+u7pvtDwQfs7sU
+ l2i/Z/cel/18PnLuFn5L/tHfsc1z7l7fPVS2VQZUmWo+neHs6s719PAw8t3tkx1zJX5XwrWrSL4p
+ RIWkBo+fSiF5Voeqmnp4/boLEeERuBhzeRrlut3atbPi42JNNi41UT/l46xmY2PzQUF6eNQlTYos
+ wN8foaGhKKuU4OzpCKSlCVHX+Bz1JImNTU2QlmYh5g8/iEkLSAtirasTd5sp2mqiFF0kMBUXoKxO
+ BZ+/T+ODtgmz842rqikhPyQmJuJ560sIkhIhFoajq+Qiujs7oGx/CpSdhrIuF909PVBWngGK+ZB1
+ NEHW8gD40w3yx5GIjDo/ltZX43K5GqoPKyQQl5Xh5LGjEIlEb4W6ZHLgYRAh84VMJkN3AznNRa6Q
+ PUtCx6s3UBbak9gvRktrCzqqYknMTdEmPoqbwgzdPus1mTeFRTVboUhUejosFGGhoauCgg+vqpNW
+ AhmToLht8Vb49UNfkkRNtD6KRG2thLxTR0/meDwh/dNc5IW2DB5K88L4p8LP6fWG69/WfUlAImpF
+ 6rKcRFaLzVYfU16cUIw0GjpzzCGpqUP7vdVQpjNQWXIVRUU5CTnRtvYhAau/d3HfsvzYiZPrQkJC
+ bZlMJnU/sfu0rhfMgAP+xsGBAVbkWZ0a6YLD5o0ZFhAlb3M9ERKxZqen45r4+Dh4eG63ZKurjyff
+ aJJBFV7Deb2TWVJCfCCLRa7m/qCiosK8HBNtsmXzJkPa3403ZDJPf3TKjRsHvb1+o8THEGiRb7Bo
+ 4YLR762YvnDBfJ3bWZnQ1Z3YvxBFbGVpMU5HR2dkLwk1WFGR5yzPR0VOp3ZIbleOmampHofDef88
+ o0/h8Ubl5eZg3ry5wwYSokAV8J9pUfHx9jLMSBf6EUvYve8YtD78Z7PZnAP+fjNMTUy4HyP0Puiz
+ Z1uPPnH82HQulzuQJdQiOLSPOYY+AOp+GT4Ygr8AAAD//wMAPtM19HddKaYAAAAASUVORK5CYII=
