## pypackager 3.0.14-1

=== debian/changelog ===
pypackager (3.0.14-1) stable; urgency=low

  * Fix binary build control file field


 -- khertan <khertan@khertan.net>  Wed, 24 Feb 2010 06:32:43 +0000
