=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Standards-Version: 3.7.2
 
 Package: pypackager
-XB-Maemo-Display-Name: PyPackager
+Maemo-Display-Name: PyPackager
 Architecture: armel
 Depends: python2.5
 Description: Generate simple deb or source deb from python
-XSBC-Bugtracker: http://bugs.maemo.org
+Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAI3RFWHRTb2Z0d2FyZQBHcmFwaGlj
  Q29udmVydGVyIChQb3dlclBDKbamc6EAAAXTSURBVHiczFVpUFNXGE2IJIRosBZrFRWqoJGtQC1q
