## pypackager 3.0.15-1

=== debian/changelog ===
pypackager (3.0.15-1) stable; urgency=low

  * Fix binary build control file field


 -- khertan <khertan@khertan.net>  Tue, 02 Mar 2010 22:54:45 +0000
