=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: armel
 Depends: python2.5
 Description: Generate simple deb or source deb from python
-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAI3RFWHRTb2Z0d2FyZQBHcmFwaGlj
  Q29udmVydGVyIChQb3dlclBDKbamc6EAAAXTSURBVHiczFVpUFNXGE2IJIRosBZrFRWqoJGtQC1q
