## pypackager 3.0.19-1

=== debian/changelog ===
pypackager (3.0.19-1) stable; urgency=low

  *Add support for the upgrade description


 -- khertan <khertan@khertan.net>  Mon, 02 Aug 2010 12:41:46 +0000
