=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Standards-Version: 3.7.2
 
 Package: pypackager
-Maemo-Display-Name: PyPackager
+XB-Maemo-Display-Name: PyPackager
 Architecture: armel
 Depends: python2.5
+Suggests: khteditor
 Description: Generate simple deb or source deb from python
-XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Upgrade-Description: Add support for the upgrade description
+XSBC-Bugtracker: http://khertan.net/pypackager_bug_tracker
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAI3RFWHRTb2Z0d2FyZQBHcmFwaGlj
  Q29udmVydGVyIChQb3dlclBDKbamc6EAAAXTSURBVHiczFVpUFNXGE2IJIRosBZrFRWqoJGtQC1q
