## pypackager 3.0.20-1

=== debian/changelog ===
pypackager (3.0.20-1) stable; urgency=low

  *Add support for the upgrade description


 -- khertan <khertan@khertan.net>  Fri, 13 Aug 2010 17:36:06 +0000
