=== debian/rules ===
--- 
+++ 
@@ -50,20 +50,36 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/pypackager" install
 	mkdir -p "$(CURDIR)/debian/pypackager"
 
-	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/"
-	cp -a "ppkg_arfile.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/ppkg_arfile.py"
-	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/"
-	cp -a "ppkg_debfile.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/ppkg_debfile.py"
-	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/"
-	cp -a "ppkg_md5hash.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/ppkg_md5hash.py"
-	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/"
-	cp -a "ppkg_py2changes.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/ppkg_py2changes.py"
-	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/"
-	cp -a "ppkg_py2dsc.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/ppkg_py2dsc.py"
-	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/"
-	cp -a "ppkg_py2tar.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/ppkg_py2tar.py"
-	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/"
-	cp -a "pypackager.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager.py"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/__init__.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/__init__.py"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/__init__.pyo" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/__init__.pyo"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_arfile.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_arfile.py"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_arfile.pyo" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_arfile.pyo"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_debfile.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_debfile.py"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_debfile.pyo" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_debfile.pyo"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_dscfile.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_dscfile.py"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_md5hash.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_md5hash.py"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_md5hash.pyo" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_md5hash.pyo"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_py2changes.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_py2changes.py"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_py2changes.pyo" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_py2changes.pyo"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_py2dsc.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_py2dsc.py"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_py2dsc.pyo" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_py2dsc.pyo"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_py2tar.py" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_py2tar.py"
+	mkdir -p "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager"
+	cp -a "pypackager/ppkg_py2tar.pyo" "$(CURDIR)/debian/pypackager/usr/lib/python2.5/site-packages/pypackager/ppkg_py2tar.pyo"
 
 	# ======================================================
